当前位置: 首页 >> 正文

协同办公常见问题

2016年07月07日 11:13  点击:[]

1.运行环境要求:

1) 操作系统:支持winxpwindows vistawin7win8, 不支持苹果电脑操作系统。

2) Office 软件: 支持office2003 、2007、2010、2013 完整安装版,不支持简版office推荐使用2007以上版本

3) pdf 阅读推荐使用adobe reader

4) 浏览器IE8(32位、IE9(32位、IE10(32位、IE11或者基于IE内核的浏览器360安全浏览器等

2.浏览器设置说明:

使用前,按照如下步骤对IE浏览器进行设置

第一步浏览器设置成兼容性模式

具体操作如图所示:

第二步:设置IE浏览器activeX 控件下载权限

【安全à自定义级别à安全设置】 中将“对未标记为可安全执行脚本的ActiveX控件初始化执行脚本设置为“启用”或者 “提示”,IE8以上浏览器 还需掉勾选“启用保护模式”和“启用内存保护帮助减少联机攻击”两项按下图步骤设置

 

办公系统中安装系统插件及必备软件要求

办公系统页面右上角有“帮助”菜单,请用户注意查看

正常使用办公系统的前提是用户计算机上必须正确安装有office软件,如需阅读外来文等其他格式文件还必须安装有对应的pdf等格式文件的阅读器。其中office软件及阅读器软件必须使用完整版的正版软件,很多随机盗版镜像操作系统安装的office软件或阅读器为阉割版或简化版,这些版本由于版权和功能的限制在办公系统中是无法调用的,从而导致办公系统无法正常使用。请用户确认本机上office软件和相关阅读器软件正常。“帮助”菜单里提供相关软件的安装包,如您不能确认,请将本机相关软件正常卸载干净后通过我们的安装包安装相关软件。

除正常office安装外普通用户用到的控件有三个

1.希尔客户端扩展控件

2.页面文档控件

3.流程编辑控件

单位管理员三个插件都要安装,普通人员只安装页面文档控件和客户端扩展控件,如果不安装插件,则无法正常打开正文编辑文内容

1) 页面文档控件公文界面安装页面文档编辑控件,如下图。

2) 流程编辑控件:用于编辑工作流,从系统帮助中下载安装。

说明:以上控件若浏览器没有正常提示安装,可以在帮助中下载控件进行手动安装。

 

 

 

 

 

 

上一条:协同办公权限问题 下一条:个人门户密码修改